.block__mass_media{
    display: flex;
    margin: 60px 0 0 0;
    width: 100%;
    @include mobil_version{
        flex-direction: column;
        margin: 48 0 0 0;
    }
}
.block__media_news {
    display: flex;
    justify-content: space-between;
    width: 100%;
    @include mobil_version{
        flex-direction: column;
    }
}
.block__media_new {
    margin: 0 0 0 20px;
    width: 100%;
    & img{
        width: 100%;
    }
    & h5{
        font-style: normal;
        font-weight: normal;
        font-size: 28px;
        margin: 0 0 36px 0;
        @include mobil_version{
            font-size: 20px;  
            margin: 0 0 28px 0;
        }
    }
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;  
        opacity: 0.6;
        @include mobil_version{
            font-size: 11px;  
            margin: 10px 0 10px 0;
        }
    }
    @include mobil_version{
        margin: 0;
    }
}
.block__mass_news{
    margin: 0 0 100px 0;
}
.block__media_meny_mobil{
    display: none;
    @include mobil_version{
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid $c;
        & a{
            padding: 0 20px 0 20px;  
            margin-top: 18px;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
        }
        & svg{
            padding: 18px 20px 13px 20px;
        }
    }
}
